=== debian/changelog ===
gtk-theme-config (1.0-1) unstable; urgency=low

  * Initial release (Closes: #717888)

 -- Micah Gersten <micahg@ubuntu.com>  Tue, 27 Aug 2013 20:45:11 -0500
