=== debian/control ===
Source: gtk-theme-config
Section: gnome
Priority: optional
Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
Uploaders:
 Micah Gersten <micahg@ubuntu.com>,
 Simon Steinbeiß <ochosi@shimmerproject.org>,
 Lionel Le Folgoc <mrpouit@gmail.com>
Build-Depends:
 debhelper (>= 9),
 dpkg-dev (>= 1.16.1.1~),
 libglib2.0-dev,
 libgtk-3-dev (>= 3.4.2),
 valac (>= 0.16.1)
Standards-Version: 3.9.4
Homepage: https://github.com/satya164/gtk-theme-config
Vcs-Bzr: lp:~gtk-theme-config-maintainers/gtk-theme-config/debian
Vcs-Browser: http://bazaar.launchpad.net/~gtk-theme-config-maintainers/gtk-theme-config/debian/files

Package: gtk-theme-config
Architecture: any
Depends: gconf2, gsettings-desktop-schemas, ${misc:Depends}, ${shlibs:Depends}
Recommends: xfconf
Description: simple interface to change GTK+ themes
 Change some basic elements of a GTK+ theme easily (both GTK2 and GTK3)
 with a simple interface.
