=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(.*)\.tar\.gz/<project>-$1.tar.gz/ \
  https://github.com/satya164/gtk-theme-config/tags .*/v?(\d[\d\.]+)\.tar\.gz
