=== debian/changelog ===
gtk-theme-config (1.2-0ubuntu1) utopic; urgency=medium

  * New upstream bugfix and translations release
    - Fixes sound-indicator theme config (lp: #1313011)
  * debian/control:
    - Add libnotify-dev and intltool to BuildDepends
    - Update Homepage to Launchpad
  * debian/rules:
    - Fix building with translations.
  * debian/patches/include-system-flags.patch:
    - Dropped, included upstream.
  * debian/patches/01_desktop_locales.patch:
    - Make desktop file translatable
  * debian/patches/02_makefile_fixes.patch:
    - Added to make build successful with Debian packaging.

 -- Sean Davis <smd.seandavis@gmail.com>  Sun, 07 Sep 2014 07:55:48 -0400
