=== debian/control ===
--- 
+++ 
@@ -9,11 +9,13 @@
 Build-Depends:
  debhelper (>= 9),
  dpkg-dev (>= 1.16.1.1~),
+ intltool,
  libglib2.0-dev,
  libgtk-3-dev (>= 3.4.2),
+ libnotify-dev,
  valac (>= 0.16.1)
-Standards-Version: 3.9.4
-Homepage: https://github.com/satya164/gtk-theme-config
+Standards-Version: 3.9.5
+Homepage: https://launchpad.net/gtk-theme-config
 Vcs-Bzr: lp:~gtk-theme-config-maintainers/gtk-theme-config/debian
 Vcs-Browser: http://bazaar.launchpad.net/~gtk-theme-config-maintainers/gtk-theme-config/debian/files
