## gtk-theme-config 1.2.1

=== Makefile ===
--- 
+++ 
@@ -3,7 +3,7 @@
 CFLAGS=--pkg gtk+-3.0 --pkg libnotify
 LDFLAGS=-X -lm
 GETTEXT_PACKAGE=gtk-theme-config
-LOCALES_DIR=/usr/share/locale
+LOCALES_DIR=$(DESTDIR)/usr/share/locale
 VALAFLAGS=-X -DGETTEXT_PACKAGE=\"$(GETTEXT_PACKAGE)\"
 SOURCE=gtk-theme-config.vala
 BINARY=gtk-theme-config
@@ -15,6 +15,7 @@
 INSTALL=install
 INSTALL_PROGRAM=$(INSTALL) -Dpm 0755
 INSTALL_DATA=$(INSTALL) -Dpm 0644
+SHELL=/bin/bash
 
 all: $(BINARY)
 
@@ -24,7 +25,7 @@
 clean:
 	$(CLEAN) $(BINARY)
 
-install: all mo
+install: all mo desktop
 	$(INSTALL_PROGRAM) $(BINARY) $(DESTDIR)/usr/bin/$(BINARY)
 	$(INSTALL_DATA) $(ICON) $(DESTDIR)/usr/share/icons/hicolor/scalable/apps/$(ICON)
 	$(INSTALL_DATA) $(DESKTOPFILE) $(DESTDIR)/usr/share/applications/$(DESKTOPFILE)
@@ -52,9 +53,12 @@
 mo: pot
 	for po_file in po/*.po; do \
 		if [[ -f $$po_file ]]; then \
+			install -d $(LOCALES_DIR)/$$(echo $$po_file | sed "s/^po\/\(.*\)\.po/\1/")/LC_MESSAGES/; \
 			out_file=$(LOCALES_DIR)/$$(echo $$po_file | sed "s/^po\/\(.*\)\.po/\1/")/LC_MESSAGES/$(GETTEXT_PACKAGE).mo; \
 			msgfmt -o $$out_file $$po_file; \
 			echo "Installing $$out_file"; \
 		fi \
 	done
 
+desktop: pot
+	intltool-merge -d po $(DESKTOPFILE).in $(DESKTOPFILE)
