=== debian/changelog ===
gtk-theme-config (1.2.1-0ubuntu1) wily; urgency=medium

  * New upstream bugfix and translations release
    - Fixes destructive config file editing (lp: #1473821)
  * debian/patches:
    - All patches dropped, included upstream.
  * debian/control:
    - No change update to Standards-Version 3.9.6
  * debian/watch:
    - Update to point to current upstream releases

 -- Sean Davis <smd.seandavis@gmail.com>  Thu, 08 Oct 2015 06:11:56 -0400
