=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  libgtk-3-dev (>= 3.4.2),
  libnotify-dev,
  valac (>= 0.16.1)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://launchpad.net/gtk-theme-config
 Vcs-Bzr: lp:~gtk-theme-config-maintainers/gtk-theme-config/debian
 Vcs-Browser: http://bazaar.launchpad.net/~gtk-theme-config-maintainers/gtk-theme-config/debian/files
