=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
VALAFLAGS:=-X -DGETTEXT_PACKAGE=\"gtk-theme-config\"

%:
	dh $@

override_dh_auto_build:
	dh_auto_build -- VALAFLAGS='$(VALAFLAGS)'
