## gtk-theme-config 1.2.2

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-VERSION=0.1
+VERSION=1.2.2
 CC=valac
 CFLAGS=--pkg gtk+-3.0 --pkg libnotify
 LDFLAGS=-X -lm
