=== debian/changelog ===
gtk-theme-config (1.2.2-1) unstable; urgency=medium

  [ Sean Davis ]
  * New upstream bugfix and translations release.
    - Fixes destructive config file editing (Closes: #791548, LP: #1473821)
  * debian/control:
    - Update to Standards-Version 3.9.6
    - Update Homepage to Launchpad
    - Add libnotify-dev and intltool to BuildDepends
    - Add self to Uploaders
  * debian/rules:
    - Fix building with translations.
  * debian/patches/include-system-flags.patch:
    - Dropped, included upstream.
  * debian/watch:
    - Update to point to current upstream releases

  [ Unit 193 ]
  * New upstream release.
    - Fixes theming in Unity 7 (LP: #1315262)
    - Fixes gtk.css generation (LP: #1500210)
  * Update to Standards-Version 4.0.0.
  * d/control, d/compat: Update to use debhelper compat 10.
  * d/control:
    - Update Vcs-Browser: http → https.
    - Add myself and sort Uploaders.
    - Remove Lionel Le Folgoc and Micah Gersten from Uploaders,
      thanks for all your work!
    - Drop versioned build-depends satisfied in stable.
  * d/copyright:
    - Update Format header: http → https.
    - Update the 'Source' field to point to the LP project.
    - Update the files sections, bring everything up to date.
  * d/rules: Pass CFLAGS/LDFLAGS to valac.

 -- Unit 193 <unit193@ubuntu.com>  Fri, 07 Jul 2017 09:07:13 -0400
