=== debian/control ===
Source: gtk-theme-config
Section: gnome
Priority: optional
Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
Uploaders:
 Sean Davis <smd.seandavis@gmail.com>,
 Simon Steinbeiß <ochosi@shimmerproject.org>,
 Unit 193 <unit193@ubuntu.com>
Build-Depends:
 debhelper (>= 10),
 intltool,
 libglib2.0-dev,
 libgtk-3-dev,
 libnotify-dev,
 valac
Standards-Version: 4.0.0
Homepage: https://launchpad.net/gtk-theme-config
Vcs-Bzr: lp:~gtk-theme-config-maintainers/gtk-theme-config/debian
Vcs-Browser: https://bazaar.launchpad.net/~gtk-theme-config-maintainers/gtk-theme-config/debian/files

Package: gtk-theme-config
Architecture: any
Depends: gconf2, gsettings-desktop-schemas, ${misc:Depends}, ${shlibs:Depends}
Recommends: xfconf
Description: simple interface to change GTK+ themes
 Change some basic elements of a GTK+ theme easily (both GTK2 and GTK3)
 with a simple interface.
