=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,7 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
 VALAFLAGS:=-X -DGETTEXT_PACKAGE=\"gtk-theme-config\"
+VALAFLAGS+=$(foreach w,$(CPPFLAGS) $(CFLAGS) $(LDFLAGS),-X $(w))
 
 %:
 	dh $@
